enum: SP_MOUNTAIN_DWARF
monster: MONS_DWARF
name: Mountain Dwarf
short_name: MD
adjective: Dwarven
genus: Dwarf
difficulty: Simple
difficulty_priority: 100
aptitudes:
  xp: -1
  hp: 1
  mp_mod: 0
  wl: 4
  fighting: 1
  long_blades: -1
  short_blades: -2
  axes: 2
  maces_and_flails: 2
  polearms: 0
  staves: 1
  ranged weapons: -2
  throwing: -2
  armour: 1
  dodging: -3
  stealth: -2
  shields: 1
  spellcasting: -2
  translocations: -2
  forgecraft: 2
  summoning: -2
  shapeshifting: -2
  fire_magic: 2
  earth_magic: 1
  ice_magic: -1
  air_magic: -3
  alchemy: -2
  necromancy: 1
  conjurations: -1
  evocations: 1
  invocations: 3
str: 10
int: 8
dex: 5
levelup_stat_frequency: 4
levelup_stats:
  - str
  - int
mutations:
  1:
    MUT_ARTEFACT_ENCHANTING: 1
    MUT_RUNIC_MAGIC: 1
recommended_jobs:
  - fighter
  - monk
  - berserker
  - cinder acolyte
  - reaver
  - fire elementalist
recommended_weapons:
  - maces and flails
  - axes
  - polearms

orc_name: Mountain Orc
